﻿a {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:active {
	color: #000000;
}
a:hover {
	color: #000000;
}
.style1 {
	text-align: justify;
	color: #FFFFFF;
}
.style3 {
	border-style: solid;
	border-width: 1px;
}
.style4 {
	font-family: Verdana;
	font-size: large;
	color: #215A21;
}
.style4a {
	font-family: Verdana;
	font-size: large;
	color: #215A21;
	text-align: center;
}
.style6 {
	font-size: large;
}
.style6a {
	font-size: x-small;
}
style6b {
	font-size: xx-large;
}
.style7 {
	font-style:italic;
}
.style8 {
	font-family: Verdana;
	font-size: medium;
	color: #663300;
}
.style9 {
	text-align: right;
}
.style9a {
	border-width: 0px;
	text-align: center;
}
.style9b {
	text-align: right;
	vertical-align: top;
}
.style9c {
	vertical-align: top;
}
.style9d {
	vertical-align: bottom;
}

.style11 {
	font-size: x-small;
	color: #624A15;
}
.style12 {
	border-collapse: collapse;
	border: 4px solid #CD992C;
	background-color: #E9CD94;
	padding:10px;
}
.style13 {
	border-width: 0px;
}
.style14 {
	border: 1px solid #EDC77E;
}
.style15 {
	color: #FF0000;
}
.style_oci {
	width: 40px;
	text-align: center;
	background-color: #fdd802;
}

.blwrand {
	border: 2px solid #12285A;
	background-color: #EDC77E;
}
.blwgroot {
	font-size: large;
	color: #12285A;
}
	
.style_histkolom {
	width: 486px;
	vertical-align: top;
	padding: 4px;
	background-color: #EDC77E;
	border-width: 4px;
	border-style: solid;
	border-color: #C19428;
}

.hist_head1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #624A15;
}
body {
	font-family: Tahoma;
	font-size: small;
	background-color: #DEB563;
}
.container {
	margin: 0px auto;
	left: -15px;
	width: 600px;
	position: relative;
}
.videovak {
	position: relative;
	width: 400;
	height: 300;
	padding-bottom: 62.5%;
}
#film01 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#pagina {
	width: 800px;
	height: 770px;
	margin: 10px auto 10px auto;
	padding: 0px;
	text-align: left;
	background-image: url('images/bckgrnd201001_5.png');
}
#menu {
	width: 107px;
	min-height: 410px;
	float: left;
	position: relative;
	left: 9px;
	top: 74px;
	height: 580px;
}
#content {
	float: right;
	position: relative;
	height: 670px;
	width: 670px;
	left: -8px;
	top: 50px;
	border: 0px;
	min-height: 410px;
	background: #DEB563;
	padding: 0px;
}
#counter {
	float: inherit;
	position: relative;
	width: 100px;
	height: 30px;
	top: 16px;
	left: 657px;
}
#title_head {
	width: 440px;
	position: absolute;
	left: 10px;
	top: 0px;
	height: 18px;
	text-align: left;
	font-family: Verdana;
	font-size: large;
	color: #215A21;
}
#title_head_page_2 {
	width: 380px;
	position: absolute;
	left: 10px;
	top: 0px;
	height: 18px;
	text-align: left;
	font-family: Verdana;
	font-size: large;
	color: #215A21;
	right: 210px;
}
#links_head {
	width: 146px;
	position: absolute;
	left: 462px;
	top: 2px;
	height: 18px;
	text-align: right;
}
#links_head_page_2 {
	width: 280px;
	position: absolute;
	left: 328px;
	top: 2px;
	height: 18px;
	text-align: right;
}
#title_line {
	position: relative;
	top: 24px;
}
#page_content {
	position: absolute;
	top: 40px;
	width: 600px;
	min-height: 400px;
}
#footer {
	width: 602px;
	height: 20px;
	background-color: #215A21;
	text-align: center;
	padding-top: 6px;
	font-family: Verdana;
	font-size: x-small;
	color: white;
}
#kenteken {
	background-color: #F4C00B;
	width: 68px;
	height: 48px;
	font-family: Arial;
	font-size: 19px;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 8px;
}
#kenteken_wit {
	background-color: white;
	width: 123px;
	height: 26px;
	font-family: Arial;
	font-size: 19px;
	text-align: center;
	position: absolute;
	top: 19px;
	left: 94px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
}
#next {
	position: absolute;
	width: 74px;
	height: 16px;
	top: 25px;
	left: 538px;
}
#multi {
	position: absolute;
	width: 120px;
	height: 16px;
	top: 2px;
	left: 352px;
	text-align: right;
}
#balk {
	position: absolute;
	top: 54px;
	left: 8px;
	width: 600px;
}
#balk2 {
	position: absolute;
	top: 24px;
	left: 8px;
	width: 600px;
}
#inh_kent {
	width: 600px;
	position: absolute;
	left: 8px;
	top: 70px;
	min-height: 400px;
}
#balk_alg {
	position: absolute;
	top: 22px;
	left: 10px;
	width: 600px;
}
#inh_alg {
	width: 600px;
	position: absolute;
	left: 10px;
	top: 40px;
	min-height: 400px;
}

#inh_contact {
	width: 600px;
	position: absolute;
	left: 10px;
	top: 40px;
	height: 600px;
}
